/*
---------------------------------
//General
---------------------------------
*/

body{
	text-align: center;
	font: 12px arial, sans-serif;
	line-height: 15px;
	background:url(../images/bg_small.png) repeat-x #fff;
}

a{ color:#000; text-decoration:underline; }

a:hover{ text-decoration:none; color:#E3343B;}

.slid a{ color:#fff; text-decoration:underline; }

.slid a:hover{ text-decoration:none; color:#efefef;}


.ie { margin-bottom: 9px;
}

p{
	line-height:22px;
	margin-bottom: 25px;
	color:#666;
}

h1{
	color:#000;
	margin-top:10px;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	line-height:30px;
	font-weight:lighter;
}

h2{
	color:#C82D34;
	margin-top:10px;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}

h3{
	color:#000;
	margin-top:10px;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}

h4{
	color:#000;
	margin-top:10px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}

h5{
	color:#000;
	margin-top:10px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}

h6{
	color:#000;
	margin-top:10px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}

dl { margin-left:20px; margin-bottom:20px;}

dt { font-weight:bold; color:#333333;}

dl { color:#828282; }

ul { 
	list-style:circle; 
	margin-left:50px; 
	list-style-position:inside; 
	margin-bottom: 20px;
	line-height: 20px;
	color:#666;
}

ol { 
	list-style: decimal; 
	margin-left:50px; 
	list-style-position:inside; 
	margin-bottom:20px;
	color:#828282;
}

legend {
	color:#000;
	padding:0px 10px 0px 10px;
	margin-bottom: 10px;
	margin-top:20px;
	font-size:14px;
	margin-left:-26px;
}

fieldset {
	padding:10px 30px 20px 40px;
	margin-bottom:20px;
	border:1px solid #cccccc;
}

label { float:left; width: 150px;}

	/* Input classes */
	
	.text_field, .file, .password {
		background: url(../images/input_bg.png) repeat-x;
		height: 21px;
		width: 200px;
		border:1px solid #d1d1d1;
		padding:4px 0px 0px 5px;
		font-size:12px;
	}
	
	.text_area{
		background: url(../images/textbox_bg.png) repeat-x;
		border:1px solid #d1d1d1;
		padding:4px 0px 0px 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	
	.radio, .checkbox { margin-top:5px; }

blockquote {
	margin-left:20px;
	border-left: 0px solid #999; 
	margin-bottom: 20px;
	color:#444444;
	font-size: 1.1em;
	line-height:20px;
	padding-left:5px;
	font-style:normal;
	text-decoration:none;
}

pre {
	margin-left: 50px;
	background-color:#f1f1f1;
	border-top:1px solid #cccccc;
	padding:10px;
	margin-bottom:20px;
	color:#333333;
}

hr {
	color:#e1e1e1;
	margin: 10px 0px 10px 0px;
}

table {margin-bottom: 20px;}

tr{}

th { 
	padding: 5px 10px 5px 10px; 
	text-align:left; 
	border:1px solid #cccccc; 
	background:#4285b9;
	color:#fff;
}

td{
	padding:5px 10px 5px 10px;
	text-align:left;
	border: 1px solid #cccccc;
	background:#f9f9f9;
}

/* COMMEN USED CLASSES */

.more {text-align: right; font-weight:bolder;}

.ar {text-align:right;}

.al {text-align:left;}

.ac {text-align:center;}

.fl {float:left;}

.fr {float:right;}

.clear {clear: both;}

.italic {font-style:italic;}

.bold {font-weight:bold;}

.lighter {font-weight:lighter;}

.underline {text-decoration:underline;}

.no_underline {text-decoration:none;}

.clear_margin {margin:0px;}

.read_more {float:right; margin-right:10px; color:#fff; font-weight:bold; }

.read_email {margin-right:10px; color:#fff; font-weight:bold; }

/* CONTAINERS */

#container {
	text-align: left;
	margin: auto;
	width:960px;
}

/* TOP */

#top{width:960px; background:url(../images/logo_highlight.png) no-repeat;}

.logo {float:left;}


/* MENU */

.menu_items {
	position: relative;
	height: 36px;
	width: 610px;
	float:right;
	margin-top: 64px;
	margin-bottom:0px;
	overflow: hidden;
}

.menu_items li {
	float: left;
	list-style: none;
}

.menu_items li.back {
	background: url(../images/menu_hover_bg.png) no-repeat right -37px;
	width: 9px; height: 37px;
	z-index: 8;
	position: absolute;
}
.menu_items li.back .left {
	background: url(../images/menu_hover_bg.png) no-repeat top left;
	height: 37px;
	margin-right: 5px; 
}
.menu_items li a {
	font: 12px arial;
	text-decoration: none;
	color: #000;
	outline: none;
	text-align: center;
	top: 7px;
	letter-spacing: 0;
	z-index: 10;	
	display: inline-block;
	float: left;
	height: 37px;
	position: relative;
	overflow: hidden;
	margin: auto 15px; 
	margin-top:5px;   
}

.menu_items li a:hover, .menu_items li a:active {
    border: none;
	color:#e3343b;
}

.menu_items li a:visited {
    border: none;
	color:#000;
}

/* BANNER */

#banner{
	background:url(../images/banner_small.png) no-repeat;
	height:100px;
	width:960px;
	float:left;
}

.banner_button_left{
	float:left;
	margin-top:180px;
	margin-left:38px;
	cursor:pointer;
}

.banner_button_right{
	float:left;
	margin-top:180px;
	margin-left:25px;
	cursor:pointer;
}

.sliderTextHolder {
	float:left;
	width:376px;
	margin-top:60px;
}

.sliderTextHolder li {
	height:330px;
}

.banner_image{
	margin-top:29px;
	float:left;
	width:390px;
	height:310px;
	margin-right:5px;
}

.sliderImages{
	margin-left:25px;
	margin-top: 20px;
	float:left;
}

.banner_heading{
	font-weight:lighter;
	margin-bottom:30px;
	color:#fff;
	font-family:Helvetica, arial, sans-serif;
	font-size:32px;
	line-height:40px;
}

.banner_text{
	color:#fff;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:30px;
} 

.banner_sub_heading {
	color:#fff;
	font-size:28px;
	float:right;
	margin-top:40px;
	margin-right: 60px;
} 

/* CONTENT */

#content{
	margin-top:50px;
	float:left;
	padding-bottom:30px;
}

#primaryContent{
	width:650px;
	float:left;
}

	/* Content box */
	.content_box_outer{
		width:950px;
		border:1px solid #d2d2d2;
		height:267px;
		float:left;
		margin-top:20px;
		display:inline;
	}
	.content_box_inner{background:url(../images/content_box_bg.png) repeat-x; border:1px solid #fff; height:265px; }
	.content_box_image_holder {
		width: 360px;
		height:240px;
		float:left;
		margin: 10px 0px 10px 10px;
		text-align:center;
		display:inline;
	}
	.content_box_image{ border:2px solid #fff;}
	.content_box_text{width:280px; float:left; padding:20px; }
	.content_box_heading{
		color:#fff;
		font-size:25px;
		border-bottom:1px solid #651A1D;
		padding-bottom:10px;
		margin-bottom:0px;
	}
	.content_box_p{
		color:#f1f1f1;
		font-size:12px;
		line-height:18px;
		border-top:1px solid #651A1D;
		padding-top:10px;
		margin-bottom:0px;
	}
	.tabPanes > div { display: none;}
	.tab {display:inline;}
	.tabs{
		width:249px;
		float:right;
		list-style:none;
	}
	.tabs { list-style: none; margin:0; list-style-position:outside; }
	.tabs li a {
		text-decoration:none;
		display:block;
		color:#000;
		font-size:11px;
		margin:0px;
		line-height:15px;
		width:236px;
		cursor:pointer;
		background:url(../images/content_box_tab_bg.png) 0px 0px repeat-x; 
		height:41px;
		padding:6px;
		border-left: 1px solid #6a9caa;
	}
	.tabs li a:hover { background:url(../images/content_box_tab_bg.png) 0px -53px repeat-x; }
	.tabs li a.current { 
		background:none; 
		color: #fff; 
		border-bottom:none; 
		border-left: none;
	}
	.tabs li a.current { background:none; }	
	.tab { float:left; }
	.content_box_thumb{
		border:2px solid #fff;
		float:left;
		margin-right:6px;
	}
	.content_box_tab_heading{
		margin-top:4px;
		font-size:12px;
		float:left;
		color:#fff;
	}
	

#secondaryContent_right{
	margin-left:50px;
	float:left;
}

#secondaryContent_left{
	margin-right:50px;
	float:left;
}

	/* Content Boxes */
	
	.box_wrap {
		width:250px;
		border:1px solid #d9d9d9;
		margin-bottom:40px;
		margin-top: 5px;
	}
	.box_outer {
		width:238px;
		border:1px solid #fff;
		background:#e5e5e5;
		padding:5px;
	}
	.box_inner {
		border:1px solid #d5d5d5;
		background:#fff;
		padding:15px;
	}
	.box_heading {
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
		color:#828282;
		border-bottom: 1px solid #e5e5e5;
		padding-bottom: 13px;
		margin-top:5px;
		margin-bottom:0;
	}
	.box_text {
		line-height:17px;
		margin:0px;
		margin-top:10px;
	}
	
/* Service & Products Content */
	
.boxcontent	{
	border:1px solid #e1e1e1;
	margin-top:10px;
	margin-bottom:20px;
}

.box_gradient	{
	background:#fff url(../images/box_gradient.jpg) repeat-x;
	margin:2px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
	height:100%;
	overflow:auto;
}

img.boxicon	{
margin:0 20px 0 0;
} 

.boxcontent	h2 img{ vertical-align:middle; }

.Prod_img { float:left; padding-top: 5px; padding-right: 10px; padding-bottom: 3px;}

.boxcontent	h2 { font-size:18px; color:#000; font-weight:bold;}

span.insetleft {
	font:normal 24px/24px "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	padding: 15px;
	float: left;
	width: 40%;
	}
span.insetright {
	font:normal bold 24px/24px "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	padding: 15px;
	float: right;
	width: 40%;
	}
	
	
	
/* Submenu */
	
	#nav_800865 { list-style: none; margin:0; list-style-position: outside;}
	#nav_800865 li a { 
		height:28px; 
		display:block; 
		border-bottom: 1px solid #e5e5e5;
		background:url(../images/bullet.png) 10px -40px no-repeat;
		padding:12px 0px 0px 30px;
		text-decoration:none;
		color:#7e7e7e;
	}
	#nav_800865 li a:hover {background:url(../images/bullet.png) #f5f5f5 10px 0px no-repeat; color:#333333; }
	
	#nav_800865 li.submenu_current {background:url(../images/bullet.png) #f5f5f5 10px 0px no-repeat; color:#333333; }
	
	
	
	
	
		#nav_801004 { list-style: none; margin:0; list-style-position: outside;}
	#nav_801004 li a { 
		height:28px; 
		display:block; 
		border-bottom: 1px solid #e5e5e5;
		background:url(../images/bullet.png) 10px -40px no-repeat;
		padding:12px 0px 0px 30px;
		text-decoration:none;
		color:#7e7e7e;
	}
	#nav_801004 li a:hover {background:url(../images/bullet.png) #f5f5f5 10px 0px no-repeat; color:#333333; }
	
	#nav_801004 li.submenu_current {background:url(../images/bullet.png) #f5f5f5 10px 0px no-repeat; color:#333333; }
	
	
	
	
		#nav_801019 { list-style: none; margin:0; list-style-position: outside;}
	#nav_801019 li a { 
		height:28px; 
		display:block; 
		border-bottom: 1px solid #e5e5e5;
		background:url(../images/bullet.png) 10px -40px no-repeat;
		padding:12px 0px 0px 30px;
		text-decoration:none;
		color:#7e7e7e;
	}
	#nav_801019 li a:hover {background:url(../images/bullet.png) #f5f5f5 10px 0px no-repeat; color:#333333; }
	
	#nav_801019 li.submenu_current {background:url(../images/bullet.png) #f5f5f5 10px 0px no-repeat; color:#333333; }
	
	
	
	
#footer {
	background:url(../images/footer_bg.png) repeat-x;
	height:380px;
	text-align:center;
	float:left;
	width:100%;
}

#footer p {color:#cdcdcd;}

#footer_top {
	height:300px;
	padding-top:30px;
	text-align: left;
	margin: auto;
	width:960px;
}
	
.footer_column {
	width:265px;
	float:left;
	padding-left:40px;
	display:inline;
}

.footer_column_first {
	width:210px;
	float:left;
	padding-left:0px;
	display:inline;
}

#footer_bottom a { 
    text-decoration:underline;
	color:#000;
	}

#footer_bottom a:hover { 
    text-decoration:none;
	color:#E3343B;
	}
	
	
.read a { 
    text-decoration:underline;
	color:#fff;
	font-weight:bold;
	}

.read a:hover { 
    text-decoration:none;
	color:#ccc;
	}

	
	/* Latest news column */
	
	#footer .latest_news_item { margin-bottom:40px; }
	#footer .latest_news_summary{ margin-left:50px; margin-bottom:0px; }
	#footer .latest_news_date {
		background: url(../images/news_date_bg.png) no-repeat;
		width:39px;
		height:44px;
		float:left;
		margin-right: 10px;
		text-align:center;
		padding-top: 9px;
	}
	#footer p.date {
		color:#333333;
		font-size:24px;
		margin-bottom: 0px;
		line-height:17px;
	}
	#footer p.month {
		color:#f1f1f1;
		text-transform:uppercase;
		font-size: 11px;
		font-weight:bold;
	}
	#footer .news_heading {color:#fff; text-decoration:none; font-size:13px; }
	#footer .news_heading:hover { text-decoration:underline; }
	
	/* Latest Blog Entries */

	#footer .latest_blog_entry {margin-bottom:20px;}
	#footer .blog_heading { color:#fff; text-decoration:none; font-size:13px; }
	#footer .blog_heading:hover { text-decoration:underline; }
	#footer .blog_post_date { color:#5f99a9; margin:0; font-size:10px;}
	#footer .blog_post { margin-left:50px; margin-bottom:0px; }
	#footer .blog_icon {float:left; margin-right:14px; }
	
	/* Our services */
	
	#footer .our_services {padding:0; list-style:outside; margin-left:18px;}
	#footer .our_services li { list-style:square; color:#cdcdcd; margin-bottom:10px;}
	#footer .our_services li a {color:#cdcdcd; text-decoration:none; }
	#footer .our_services li a:hover { color:#E3343B; text-decoration:none; }




#footer_bottom {
	height:29px;
	text-align: left;
	margin:0 auto;
	width:960px;
	padding-top:20px;
	color:#616161;
}

.footer_heading {
	color:#ffffff;
	font-size:24px;
	margin-bottom:6px;
	font-weight:lighter;
}

.footer_line {
	background:url(../images/footer_line.png) repeat-x;
	height:2px;
	width:100%;
	margin-bottom:20px;
}
	
	
/* BUTTONS */

.button_more_information{
	background:url(../images/more_information.png) no-repeat;
	height:44px;
	width: 134px;
	display:block;
}

.button_more_information:hover{
	background:url(../images/more_information.png) 0px -44px  no-repeat;
	height:44px;
	width: 134px;
	display:block;
}

.button_portfolio{
	background:url(../images/portfolio.png) no-repeat;
	height:44px;
	width: 134px;
	display:block;
}

.button_portfolio:hover{
	background:url(../images/portfolio.png) 0px -44px  no-repeat;
	height:44px;
	width: 134px;
	display:block;
}

.button_read_more{
	background:url(../images/read_more.png) no-repeat;
	height:44px;
	width: 134px;
	margin-top:10px;
	margin-bottom:0px;
}

.button_read_more:hover{
	background:url(../images/read_more.png) 0px -44px  no-repeat;
	height:44px;
	width: 134px;
	margin-top:10px;
	margin-bottom:0px;
}


/*
---------------------------------
//SPECIFIC PAGES
---------------------------------
*/

/* Contact us */

#response { margin:0px; color:red;}

#form_fields { position:relative; margin-top:20px;}

#form_fields img.loaderIcon
{
	width: 48px;
	position: absolute;
	top:0px;
	right:40px;
}

.contact_form_field {width:270px;}

li.email_succes { 
	color:green; 
	list-style:none; 
	list-style-position:outside; 
}

.button {
	background:url(../images/button_bg.png) no-repeat 0 0;
	border:0px;
	height:40px;
	width:100px;
	cursor:pointer;
	color:#f1f1f1;
	padding:0;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.button:hover { background:url(../images/button_bg.png) no-repeat 0 -40px; }
.button_margin { margin-left:150px; }

.verification_image {margin-right:10px; float:left; }
.verification_input {margin:1px 0px 5px 0px;}



